function specvol_SSO_0_CT25 = gsw_specvol_SSO_0_CT25(p)
    
%gsw_specvol_SSO_0_CT25                   specific volume at (SSO,CT = 0,p)
%                                                        (25-term equation)
%==========================================================================
%  This function calcualtes specifc volume at the Standard Ocean
%  Salinty, SSO, and at a Conservative Temperature of zero degrees C,
%  as a function of pressure, p, in dbar, using a streamlined version
%  of the 25-term CT version of specific volume, that is, a streamlined
%  version of the code "gsw_rho_alpha_beta_CT25(SA,CT,p)".
%==========================================================================
      
SSO = 35.16504*ones(size(p));

specvol_SSO_0_CT25 =         (1.00000000e+00 + ...
                     SSO.*( 2.0777716085618458e-003 + ...
               sqrt(SSO).* 3.4688210757917340e-006) + ...
                       p.* 6.8314629554123324e-006)./ ...
                          (9.9984380290708214e+002 + ...
                     SSO.*( 2.8925731541277653e+000 + ...
                     SSO.* 1.9457531751183059e-003) + ...
                       p.*( 1.1930681818531748e-002 + ...
                     SSO.* 5.9355685925035653e-006 + ...
                       p.* -2.5943389807429039e-008));

end
